HTTP Version Not Supported


#1

Hallo,
How do I can fix this?
org.jboss.arquillian.container.glassfish.clientutils.GlassFishClientUtil getResponseMap
SEVERE: [status: SERVER_ERROR reason: HTTP Version Not Supported]


NullPoineter Exception in BaseServletProtocol